Bug 8381 - [UPDATE REQUEST 2016.1] mpv 0.24.0 -> 0.27.0
: [UPDATE REQUEST 2016.1] mpv 0.24.0 -> 0.27.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-02 16:32 MSD by Giovanni Mariani
Modified: 2017-10-31 03:36 MSK (History)
2 users (show)

See Also:
RPM Package: mpv-0.24.0-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-02 16:32:51 MSD
We are 3 releases behind upstream...
too many change to list them here
(see: https://github.com/mpv-player/mpv/releases for all the details).
Comment 1 Giovanni Mariani 2017-10-02 16:35:04 MSD
Advisory:
Updated mvp to the latest 0.27.0 release
(this is needed also to update the xt7-player-mvp package).

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2898918
https://abf.rosalinux.ru/build_lists/2898919
Comment 2 Vladimir Potapov 2017-10-03 14:23:10 MSD
Please, not set "verified" status, I set the status for sent to repos packages
Comment 3 Vladimir Potapov 2017-10-27 10:01:30 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-10-30 18:38:05 MSK
mpv-0.27.0-1
https://abf.rosalinux.ru/build_lists/2898918
https://abf.rosalinux.ru/build_lists/2898919
************************************* Advisory ****************************
Updated mpv to the latest 0.27.0 release
(this is needed also to update the xt7-player-mvp package).
****************************************************************************
QA Verified